/* Pengaturan border-collapse jenis,ukuran serta warna huruf secara keseluruhan tabel */
.tabelku {
  border-collapse: collapse;
  font-family: sans-serif;
  /* width: 100%; */
  color: #444;
  border: 1px solid #f2f5f7;
}
/* Mengatur warna latar, warna teks, ukuran font dan jenis bold (tebal) pada header tabel */
.tabelku th {
  background: #2138787c;
  color: #000000;
  /* font-weight:bold; */
  font-size: 18px;
}
/* Mengatur border dan jarak/ruang pada kolom */
.tabelku th,
.tabelku td {
  vertical-align: middle;
  padding: 5px 10px;
  border: 1px solid #696969;
}
/* Mengatur warna baris */
.tabelku tr {
  background: #f5fffa;
}
/* Mengatur warna baris genap (akan menghasilkan warna selang seling pada baris tabel) */
.tabelku tr:nth-child(even) {
  background: #f0f8ff;
}
.tabelku tr:hover {
  background-color: #ddf8ce;
}
